@charset "UTF-8";
a:link {
	color: #452073;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #452073;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}
a:active {
	text-decoration: underline;
	color: #57318A;
	font-weight: bold;
}

.boldtitles {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #452072;
}
.purplelarge {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #452072;
}
.footertext {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.blacktext {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.smallpurple {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #573184;
}
.formtext {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.whitetext {
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
ul.blacktext
{
	padding-left: 8px;
	margin-left: 8px;
	padding-right: 16px;
	margin-bottom: 8px;
}
ul.blacktext li
{
	padding-bottom: 8px;
}
